Blinker 4 or 5 
Author Message
 Blinker 4 or 5

Quote:

> Can anyone inform me if blinker 4.1 or 5 wil definitly solve me from the 640Kb
> limit?

Yes. 4.1 in protected mode helped me to solve memory problems.
--
Regards, Vladimir (kzm11 at geocities dot com)
http://www.*-*-*.com/


Sun, 15 Oct 2000 03:00:00 GMT  
 Blinker 4 or 5


edited):

Quote:
>Can anyone inform me if blinker 4.1 or 5 wil definitly solve me from the 640Kb
>limit?
>I am using clipper 5.2d and blinker 3 at the moment.
>I managed to get 620 KB free in dos-box under W'95, but my application is
>a little complex at some calculations with search and replaces in files which
>seems to use a lot of memory. In the middle of an operation I end up with a
>dos prompt, because of the famous insufficient memory. Some people may have
>this when they try to run their .exe, I have it in the middle of an operation.

Try patching from 5.2d to 5.2e first - there are lots of people who
say 5.2d was very buggy.

Don

"When I die, I want to go peacefully in my sleep - like my
grandfather - not screaming like the passengers in  his car."



Sun, 15 Oct 2000 03:00:00 GMT  
 Blinker 4 or 5

Quote:

>Can anyone inform me if blinker 4.1 or 5 wil definitly solve me from the 640Kb
>limit?
>I am using clipper 5.2d and blinker 3 at the moment.
>I managed to get 620 KB free in dos-box under W'95, but my application is
>a little complex at some calculations with search and replaces in files which
>seems to use a lot of memory. In the middle of an operation I end up with a
>dos prompt, because of the famous insufficient memory. Some people may have
>this when they try to run their .exe, I have it in the middle of an operation.

Post your link script. Blinker 3 is capable of protected mode.

--

        Oasis WWW  http://www.iag.net/~philb/
 Oasis WWW Mirror  http://www.enterconnex.com/oasis/
         FTP Site  ftp://ftp.iag.net/pub/clipper

      Everything that is really great and inspiring is
      created by individuals who can labor in freedom.

                                     Albert Einstein



Sun, 15 Oct 2000 03:00:00 GMT  
 Blinker 4 or 5

Quote:

>Can anyone inform me if blinker 4.1 or 5 wil definitly solve me from the 640Kb
>limit?
>I am using clipper 5.2d and blinker 3 at the moment.

I somehow doubt that the problem you discribe below is solved with
this and this alone...

Quote:
>I managed to get 620 KB free in dos-box under W'95, but my application is
>a little complex at some calculations with search and replaces in files which
>seems to use a lot of memory. In the middle of an operation I end up with a
>dos prompt, because of the famous insufficient memory.

Just curious, but do you  a) have a lot of statics defined? and b) use
any third party libs?

Quote:
> Some people may have this when they try to run their .exe, I have it in the middle of an operation.

Sounds like you're filling up your Dgroup. Upgrade to 5.2e pronto!
It's available on the oasis ( http://www.iag.net/~philb/ under the
patches section) and is considered to be the most stable  version of
Clipper 5.x

Quote:
>Please excuse my poor english. I hope anyone can help me by informing if you
>have good experience withblinker 4.1 or 5 concening this problem.

I have good experiences. If you want them in dutch, I suggest you
e-mail me.

Wim Kok



Sun, 15 Oct 2000 03:00:00 GMT  
 Blinker 4 or 5

Hi

Quote:

>edited):

>>Can anyone inform me if blinker 4.1 or 5 wil definitly solve me from the 640Kb
>>limit?
>>I am using clipper 5.2d and blinker 3 at the moment.
>>I managed to get 620 KB free in dos-box under W'95, but my application is
>>a little complex at some calculations with search and replaces in files which
>>seems to use a lot of memory. In the middle of an operation I end up with a
>>dos prompt, because of the famous insufficient memory. Some people may have
>>this when they try to run their .exe, I have it in the middle of an operation.

>Try patching from 5.2d to 5.2e first - there are lots of people who
>say 5.2d was very buggy.

5.2d is definitely buggy !

Read al about the fiixes mad in 5.2e at Clipper...Clipper...Clipper at
http://www.cch.com.my/cch/clipper

Regards

BTW, this e-mail is sent via the KarenSoft Web Browser 1.08c,  the first Malaysian Internet Web Browser

Chee Chong Hwa, PA(M), CPA aka C.H. Chee
KarenSoft Solutions Sdn Bhd

KarenSoft InfoPage  (http://www.karensoft.com)                
Who the heck Is Chee Chong Hwa ? (http://www.cch.com.my/cch/people/cch
Clipper...Clipper...Clipper (http://www.cch.com.my/cch/clipper)
Delphi...Delphi...Delphi  (http://www.cch.com.my/cch/delphi)
<Download the KarenSoft  Web Browser Version 1.05c>



Tue, 17 Oct 2000 03:00:00 GMT  
 
 [ 7 post ] 

 Relevant Pages 

1. Blinker 3.01 vs Blinker 3.30

2. Blinker 3.3 patch - doesn't work on blinker.ng

3. 5.2e Blinker 3.3 & NT4.0 Blinker's swpruncmd()

4. Blinker 3.2 -> Blinker 3.3 (how?)

5. Need a new Blinker

6. BLILIB.exe - blinker

7. Error NTVDM unhandled exception -- blinker swpruncmd

8. Blinker 1202, Clipper 416 errors while printing

9. Blinker 5.1 - Where's my //INFO?

10. Blinker functions with Bcc5.5

11. Blinker 4.1

12. BLINKER MEMORY PACK 20

 

 
Powered by phpBB® Forum Software